Package: ruby-premailer-rails / 1.10.3-2~bpo10+1

Metadata

Package Version Patches format
ruby-premailer-rails 1.10.3-2~bpo10+1 3.0 (quilt)

Patch series

view the series file
Patch File delta Description
remove git gemspec.patch | (download)

premailer-rails.gemspec | 3 0 + 3 - 0 !
1 file changed, 3 deletions(-)

 remove usage of git from gemspec file
require premailer rails for test.patch | (download)

spec/spec_helper.rb | 5 5 + 0 - 0 !
1 file changed, 5 insertions(+)

 requiring premailer-rails and other module for passing the test.